Figure - Bug #112575
00O Test-1T #110961 (New):

O O Test-1T # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

v2.ooOoOOo0O

UAFOOEVITOOOOOOO-000000000b00b00000b040boan
2022-10-14 18:06 - CD TEST-0 0 [

0.0.0.20:

D.0.0.20:

Status: CLOSED Start date: 2022-10-14

Priority: Normal Due date: 2022-10-17

Assignee: CDTEST-UDOO % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: - Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug,
Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.
Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: ggoo
History

#1-2022-10-1418:14-CDAF-0 O O
- Status changed from New to ASSIGNED

- % Done changed from 0 to 40

m Current conclusion
ood

m My analysis
goooo

m Nextaction

00000000 OhotseatlOOOO0O

#2 - 2022-10-17 16:24 - CD AF-

- Due date set to 2022-10-17

ooo

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD AF-00 0 00 toCD TEST-O O O

- % Done changed from 40 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No
-Root causesetto 0 00 00 O

= Current conclusion
goooo

m My analysis
goooo

m Submit Url

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/155800

#3 -2022-10-18 09:52 - CD TEST-O O O

- Status changed from RESOLVED to VERIFIED
- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20221018.alpha_0037

#4 - 2022-10-18 09:52 - CD TEST-O O O

- Status changed from VERIFIED to CLOSED

#5 - 2022-12-22 20:44 - CD FW-0 O

Gerrit Merge Information(

1D

Project

Branch

Uploader

155800

general/platform/packages/apps/Settin
gs

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

yujie.chen@thundersoft.com

AF:Settings: Fix HotSeat Toggle Mode is Dialog bugl.modify hotseat toggle mode to fullPageTC-RID: 1201-0201806lssuelD: TS-R-BUG-112575Change-I1d:
15490124d8340d40cabc02767ab5b694f51c2c8eb

2025-07-04

2/2



https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/155800

